Menú principal

viernes, 19 de noviembre de 2010

Nuevo parche de Adobe: Usa sistemas de alerta temprana

El día 16 de noviembre, es decir, hace ya unos días, Adobe sacó el expediente de seguridad APSB10-28 en el que parcheaba los productos Adobe Reader y Adobe Acrobat. Este nuevo parche se suma a la colección de actualizaciones de seguridad que ha habido que aplicar a los productos de la compañía durante este último periodo de tiempo. 

Las actualizaciones solucionan los expedientes CVE-2010-3654 y CVE-2010-4091 y, para los sistemas operativos Macintosh, está disponibles en los siguientes enlaces:


Sin embargo, desde Seguridad Apple, y tras lo acontecido en los últimos tiempos, queremos hacer hincapié en que para las empresas que utilizan sistemas operativos Mac OS X, y aplicaciones de terceros instaladas en ellas, no es necesario con enterarse a través de un blog de seguridad cuando sale una nueva actualización. Existen empresas de seguridad que ofertan servicios de alerta temprana para estar informados de todos los expedientes de seguridad que aplican al software de la infraestructura.

Desde aquí os recomendamos el servicio SANA que la empresa Hispasec Sistemas, una de las decanas en seguridad informática en este país, ofrece para empresas, y además en Español.

No hay comentarios:

Publicar un comentario en la entrada

Entrada destacada

Proteger tu cuenta de Google y de Gmail con Latch Cloud TOTP #Latch #Gmail #Google

La semana pasada se liberó la nueva versión de Latch y nuestro compañero Chema Alonso hizo un repaso de todo ello en su artículo Latch ...

Otras historias relacionadas

Entradas populares